Tom Insam

python-daap tarballs

I got asked for tarballs. Thus, we have python-md5-daap-0.1 and python-daap-0.1 - you need to install the former with ‘python setup.py install’, then the ‘itshell’ script in the latter should Just Work.